xcb_render_trapezoid_t Struct Reference
XCB Render API

xcb_render_trapezoid_t More...

`#include <render.h>`

Collaboration diagram for xcb_render_trapezoid_t:
[legend]

## Data Fields

xcb_render_fixed_t | top
xcb_render_fixed_t | bottom
xcb_render_linefix_t | left
xcb_render_linefix_t | right

## Detailed Description

xcb_render_trapezoid_t

The documentation for this struct was generated from the following file:

- render.h